#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-J110mY9stzAD2pmKhcK4G4
key:                  hls-plugin-api-1.6.0.0-J110mY9stzAD2pmKhcK4G4
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1a755dbb197f971e73d6352de2d56ec4
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-J110mY9stzAD2pmKhcK4G4
depends:
    Diff-0.4.1-KH79hRvE4Nv5dxZVhuTInA
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-9GBNV24Yu4s7ZWoH3HLxtI
    dependent-map-0.4.0.0-EljrU0IGNdX4rviXnRknzu
    dependent-sum-0.7.2.0-nZhdEB48Kc9ovbizCI0PN
    dlist-1.0-FcGLURKLfVs8O4ceZ0pJJ0
    extra-1.7.16-F66YQKzcZ6q5tcSmUUQ7Gl filepath-1.4.2.2 ghc-9.2.8
    hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd
    hls-graph-1.9.0.0-FY4V1wXhTWa6pjLtrPojt4
    hw-fingertree-0.1.2.1-IFAhUCcsbuQCPXw2ndioXp
    lens-5.2.3-GRs4U9On1e2FVZcK8uMpJU
    lens-aeson-1.2.3-DVRe46kduBsA1enJfJChSu
    lsp-1.6.0.0-1k308DO2fqg7uap5qPC7C1
    megaparsec-9.6.1-52PJQjjkUhF54SzCizmPWd
    opentelemetry-0.8.0-DI4gLbNgugs1cTuaQi3zuq
    optparse-applicative-0.17.1.0-HkmNS2Gz3yaEamiFi14bFk
    regex-tdfa-1.3.2.2-Jhamw2aFykrCFUGKRi9D0n text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

